﻿© 1999 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Robin Electronics AR 4009: (1 year) VER /5500A
DATE:                  1999-09-02
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       45
NUMBER OF LINES:       136
CONFIGURATION:         Fluke 5500A
=============================================================================
#
# Copyright 1999 Fluke Corporation, All Rights Reserved
#
# Source:
#  Robin AR 4009 Technical Data Sheet
#  Internet based technical data sheet
#
# Compatibility:
#   5500/CAL or MET/CAL 5.1 or later
#
# Subprocedures:
#   None
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-                        P                            F        V
  1.002  ASK+           K

  1.003  HEAD         PRELIMINARY INSTRUCTIONS
  1.004  DISP         [32]                   WARNING
  1.004  DISP         HIGH VOLTAGE is used or exposed during the performance
  1.004  DISP         of this calibration. DEATH ON CONTACT may result if
  1.004  DISP         personnel fail to observe safety precautions.

  1.005  HEAD         {DC VOLTAGE}
  1.006  TARGET
  1.007  DISP         Connect the 5500A to UUT as follows:
  1.007  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
  1.007  DISP         [32] 5500A NORMAL LO to UUT LO
  1.008  RNG          V
  1.009  ASK-   R
  1.010  5500   400   350.0mV        0.3% 0.2U                             2W
  2.001  5500   4     3.500V         0.3% 0.002U                           2W
  3.001  5500   40    35.00V         0.3% 0.02U                            2W
  4.001  5500   400   350.0V         0.3% 0.2U                             2W
  5.001  5500   1000  950.0V         0.75% 2U                              2W
  6.001  ASK+   R

  6.002  HEAD         {AC VOLTAGE}
  6.003  TARGET
  6.004  RNG          V                            AC
  6.005  ASK-   R
  6.006  5500   4     3.500V         0.75% 0.003U  60H            SI       2W
  7.001  5500   4     3.500V         2.5% 0.005U   1kH            SI       2W
  8.001  5500   4     3.500V         2.5% 0.005U   1kH            SI       2W
  9.001  5500   40    35.00V         0.75% 0.03U   60H            SI       2W
 10.001  5500   40    35.00V         2.5% 0.05U    1kH            SI       2W
 11.001  5500   400   350.0V         0.75% 0.3U    60H            SI       2W
 12.001  5500   400   350.0V         2.5% 0.5U     1kH            SI       2W
 13.001  5500   750   700.0V         0.75% 0.5U    60H            SI       2W
 14.001  5500   750   700.0V         2.5% 0.5U     1kH            SI       2W
 15.001  ASK+   R

 27.002  HEAD         {RESISTANCE}
 27.003  TARGET
 27.004  DISP         Connect the 5500A to UUT as follows:
 27.004  DISP         [32] 5500A AUX HI to UUT Volt/Ohm Input
 27.004  DISP         [32] 5500A AUX LO to UUT LO
 27.004  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
 27.004  DISP         [32] 5500A NORMAL LO to UUT LO
 27.005  RNG          Z
 27.006  ASK-   R
 27.007  5500   400   350.0Z         0.5% 1U                               CW
 28.001  5500   4     3.500kZ        0.5% 0.003U                           CW
 29.001  5500   40    35.00kZ        0.5% 0.03U                            2W
 30.001  5500   400   350.0kZ        0.5% 0.3U                             2W
 31.001  5500   4     3.500MZ        0.5% 0.003U                           2W
 32.001  5500   40    3.500MZ        1.0% 0.1U                             2W
 33.001  ASK+   R

 33.002  HEAD         {CAPACITANCE}
 33.003  TARGET
 33.004  RNG          F
 33.005  ASK-   R
 33.006  5500   1     0.500uF        1.9% 0.002U                           2W
 34.001  5500   10    9.500uF        1.9% 0.02U                            2W
 35.001  5500   100   95.00uF        1.9% 0.2U                             2W
 36.001  5500   1000  950.0uF        1.9% 2U                               2W
 37.001  ASK+   R

 37.002  HEAD         {FREQUENCY}
 37.003  TARGET
 37.004  DISP         Set the UUT to Autorange and Frequency.
 37.005  5500   200   195.0H         1.0% 0.2U     300mV          SI       2W
 38.001  5500   2     1.500kH        1.0% 0.002U   300mV          SI       2W
 39.001  5500   20    15.00kH        1.0% 0.02U    300mV          SI       2W
 40.001  5500   200   150.0kH        1.0% 0.2U     300mV          SI       2W
 41.001  5500   2     1.500MH        1.0% 0.002U   300mV          SI       2W

 15.002  HEAD         {DC CURRENT}
 15.003  TARGET
 15.004  RNG          A
 15.005  ASK-   R
 15.006  5500   400   350.0uA        0.5% 0.01U                            2W
 16.001  5500   4000  3500uA         0.5% 1U                               2W
 17.001  5500   40    35.00mA        0.5% 0.01U                            2W
 18.001  5500   400   350.0mA        0.5% 0.1U                             2W
 19.001  5500   4     3.500A         1.0% 0.005U                           2W
 20.001  5500   10    9.500A         1.0% 0.05U                            2W
 21.001  ASK+   R

 21.002  HEAD         {AC CURRENT}
 21.003  TARGET
 21.004  RNG          A                            AC
 21.005  ASK-   R
 21.006  5500   400   350.0uA        1.5% 0.7U     1kH            SI       2W
 22.001  5500   4000  3500uA         1.5% 7U       1kH            SI       2W
 23.001  5500   40    35.00mA        1.5% 0.07U    1kH            SI       2W
 24.001  5500   400   350.0mA        1.5% 0.7U     1kH            SI       2W
 25.001  5500   4     3.500A         1.5% 0.007U   1kH            SI       2W
 26.001  5500   10    9.500A         1.5% 0.07U    1kH            SI       2W
 27.001  ASK+   R

 42.001  HEAD         {THERMOCOUPLE}
 42.002  TARGET
 42.003  DISP         Connect the 5500A to UUT as follows:
 42.003  DISP         [32]Connect 5500A TC terminals to UUT V-Ohm-Diode
 42.003  DISP         [32]and COM Terminals using a K-type SMA to SMA TC
 42.003  DISP         [32]cable and a Fluke AK40 TC to dual banana adapter.
 42.004  RNG          degC
 42.005  5500         0.000degC      0.001U                       _K TC    2W
 43.001  5500         350.0degC      1.0% 0.2U                    _K TC    2W
 44.001  5500         1350degC       3.0%                         _K TC    2W

 45.001  END

